Bug 85122 - [EFL][DRT] Editor doesn't cancel composition as change of value
Summary: [EFL][DRT] Editor doesn't cancel composition as change of value
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 78559
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 20:24 PDT by Kangil Han
Modified: 2012-05-10 21:15 PDT (History)
5 users (show)

See Also:


Attachments
Patch (3.36 KB, patch)
2012-05-08 20:22 PDT, Kangil Han
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kangil Han 2012-04-27 20:24:23 PDT
EFL's editor doesn't cancel composition as change of value.
Comment 1 Kangil Han 2012-05-08 20:22:46 PDT
Created attachment 140859 [details]
Patch
Comment 2 Kangil Han 2012-05-08 23:38:57 PDT
gyuyoung, rakuco : Could I please get informal review on this patch? Thanks!
Comment 3 Gyuyoung Kim 2012-05-09 22:09:24 PDT
Comment on attachment 140859 [details]
Patch

Looks fine. This patch copies gtk implementation to efl port.
Comment 4 Kangil Han 2012-05-09 23:07:02 PDT
mrobinson : Could you please review this patch? Thanks!
Comment 5 Ryuan Choi 2012-05-10 20:25:24 PDT
Comment on attachment 140859 [details]
Patch

thanks.
Comment 6 WebKit Review Bot 2012-05-10 21:15:17 PDT
Comment on attachment 140859 [details]
Patch

Clearing flags on attachment: 140859

Committed r116726: <http://trac.webkit.org/changeset/116726>
Comment 7 WebKit Review Bot 2012-05-10 21:15:22 PDT
All reviewed patches have been landed.  Closing bug.